Subject: Re: [nvo3] New Version Notification for draft-zia-nvo3-dist-arch-00.txt

From: Osama Zia <[email-masked]>
Date: Thu, 1 Oct 2015 20:28:38 +0000

Folks,

I have had private conversations on this draft but I don't believe I have seen anything on the list. 

Before I update it I would like to invite you guys to have a look at and give me your feedback. 

Regards,
Osama

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, April 17, 2015 4:41 PM
To: Osama Zia <[email-masked]>; Osama Zia <[email-masked]>
Subject: New Version Notification for draft-zia-nvo3-dist-arch-00.txt

A new version of I-D, draft-zia-nvo3-dist-arch-00.txt has been successfully submitted by Osama Zia and posted to the IETF repository.

Name:		draft-zia-nvo3-dist-arch
Revision:	00
Title:		Distributed Architecture for Customer Access to Cloud
Document date:	2015-04-17
Group:		Individual Submission
Pages:		8
URL:            http://www.ietf.org/internet-drafts/draft-zia-nvo3-dist-arch-00.txt
Status:         https://datatracker.ietf.org/doc/draft-zia-nvo3-dist-arch/
Htmlized:       http://tools.ietf.org/html/draft-zia-nvo3-dist-arch-00

Abstract:
   This draft describes a distributed architecture within the data
   center for providing customers, access to their VMs in the data
   center.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat